<div class="form-search-container">
    <form class="form-inline flex-grow-1 mr-auto my-2 my-lg-0">
        <input class="form-control w-100 mr-sm-2" type="search" placeholder="Buscar grupos">
    </form>
</div>
